/* OCB changes */
.lt-ie8 ul.link-list li {
    width:95px;
    height:50px;
    display:block;
    float:left;
    margin:0;
    padding:0;
}

.lt-ie8 ul.title-icons li.download p,
.lt-ie8 ul.title-icons li.print p, 
.lt-ie8 ul.title-icons li.contact p, 
.lt-ie8 ul.title-icons li.share p {
    line-height:1;
    margin:0;
    padding:0;
}

.lt-ie8 .tabs.two-up dt, .lt-ie8 .tabs.two-up dd, .lt-ie8 .tabs.two-up li {
    width:48%;
}
/* end OCB changes */

.lt-ie8 * {
    box-sizing: border-box;
    *behavior: url("http://www.csu.edu.au/study/new/js/boxsizing.htc");
}

.lt-ie8 .columns{
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;
}

.lt-ie8 .row{
    clear: both;
}

.lt-ie8 .row .row{
    margin-left:0;
    margin-right:0;
}

.lt-ie8 .row .columns {
    padding:0;
}

.lt-ie8 ul.nav-bar li#topnav-id-4446 {
    width:22%;
}

.lt-ie8 div.row.panel {
    background: none repeat scroll 0 0 #E3DEDA;
    margin: 0;
    width: auto;
    padding:0;
}

.lt-ie8 ul.link-list {
    display:inline;
}

.lt-ie8 .panel input[type="text"], 
.lt-ie8 .panel input[type="password"], 
.lt-ie8 .panel input[type="date"], 
.lt-ie8 .panel input[type="datetime"], 
.lt-ie8 .panel input[type="email"], 
.lt-ie8 .panel input[type="number"], 
.lt-ie8 .panel input[type="search"], 
.lt-ie8 .panel input[type="tel"], 
.lt-ie8 .panel input[type="time"], 
.lt-ie8 .panel input[type="url"], 
.lt-ie8 textarea {
    background-color: #FFFFFF;
    border: 1px solid #9E9E9E;
    height: auto;
}

.lt-ie8 .panel .button.expand {
    text-align: center;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 6px;
    padding-bottom: 6px;
}

.lt-ie8    #social ul.social-icons li a p, .lt-ie8 #social ul.social-icons li a i {
    float:none;
    margin-left:22px;
}